SQL_CE upgrade from 2.8 to 2.9

Jan 4, 2014 at 11:21 AM
Edited Jan 4, 2014 at 11:22 AM
This code is not working for me.
CREATE TABLE [be_CustomFields](
[CustomType] [nvarchar](100) NOT NULL,
[ObjectId] [nvarchar](250) NOT NULL,
[BlogId] [uniqueidentifier] NOT NULL,
[Key] [nvarchar](250) NOT NULL,
[Value] ntext NOT NULL,
[Attribute] [nvarchar](250) NULL
); 
GO 
CREATE NONCLUSTERED INDEX [idx_be_CustomType_ObjectId_BlogId_Key] ON [be_CustomFields] 
(
[CustomType] ASC,
[ObjectId] ASC,
[BlogId] ASC,
[Key] ASC
); 
GO
returns this error:
There was an error parsing the query. [ Token line number = 9,Token line offset = 1,Token in error = GO ]
Jan 4, 2014 at 9:00 PM
Has anyone had success upgrading to BE 2.9 from 2.8 with SQL_CE?
Jan 6, 2014 at 2:22 AM
Still looking for some help on this issue thank you. I downloaded BE 2.9 again and started from scratch, the script still returns this error.
There was an error parsing the query. [ Token line number = 9,Token line offset = 1,Token in error = GO ]